local Hermes = LibStub("AceAddon-3.0"):GetAddon("Hermes")

Hermes.DEFAULT_SPELLS = {
	{"ANY",			59752,	nil},					--Every Man for Himself
	{"ANY",			20594,	nil},					--Stoneform
	--{"ANY",			20589,	nil},					--Escape Artist
	
	{"DRUID",		22812,	nil},					--Barkskin
	--{"DRUID",		5211,	nil},					--Bash
	--{"DRUID",		33831,	nil},					--Force of Nature
	{"DRUID",		22842,	nil},					--Frenzied Regeneration
	{"DRUID",		29166,	nil},					--Innervate
	{"DRUID",		20484,	nil},					--Rebirth
	--{"DRUID",		80964,	nil},					--Skull Bash (Bear)
	--{"DRUID",		80965,	nil},					--Skull Bash (Cat)
	--{"DRUID",		78675,	nil},					--Solar Beam
	{"DRUID",		61336,	nil},					--Survival Instincts
	{"DRUID",		740,	nil},					--Tranquility
	{"DRUID",		33891,	nil},					--Tree of Life
	
	--{"HUNTER",		19386,	nil},					--Wyvern Sting
	--{"HUNTER",		13809,	nil},					--Ice Trap
	--{"HUNTER",		82941,	nil},					--Ice Trap + Launcher
	--{"HUNTER",		1499,	nil},					--Freezing Trap
	--{"HUNTER",		60192,	nil},					--Freezing Trap + Launcher
	{"HUNTER",		34477,	nil},					--Misdirection
	
	{"MAGE",		45438,	nil},					--Ice Block
	{"MAGE",		31687,	nil},					--Summon Water Elemental
	{"MAGE",		80353,	nil},					--Time Warp
	--{"MAGE",		82676,	nil},					--Ring of Frost
	
	{"PALADIN",		31850,	nil},					--Ardent Defender
	--{"PALADIN",		31884,	nil},					--Avenging Wrath
	{"PALADIN",		31821,	nil},					--Aura Mastery
	{"PALADIN",		70940,	nil},					--Divine Guardian
	{"PALADIN",		498,	nil},					--Divine Protection
	{"PALADIN",		642,	nil},					--Divine Shield
	--{"PALADIN",		853,	nil},					--Hammer of Justice
	{"PALADIN",		1044,	nil},					--Hand of Freedom
	{"PALADIN",		1022,	nil},					--Hand of Protection
	{"PALADIN",		6940,	nil},					--Hand of Sacrifice
	{"PALADIN",		1038,	nil},					--Hand of Salvation
	{"PALADIN",		633,	nil},					--Lay on Hands
	{"PALADIN",		20066,	nil},					--Repentance
	{"PALADIN",		86150,	nil},					--Guardian of Ancient Kings
	
	--{"PRIEST",		47585,	nil},					--Dispersion
	{"PRIEST",		64843,	nil},					--Divine Hymn
	--{"PRIEST",		6346,	nil},					--Fear Ward
	{"PRIEST",		47788,	nil},					--Guardian Spirit
	{"PRIEST",		64901,	nil},					--Hymn of Hope
	{"PRIEST",		33206,	nil},					--Pain Suppression
	--{"PRIEST",		62618,	nil},					--Power Word: Barrier
	{"PRIEST",		73325,	nil},					--Leap of Faith
	
	--{"ROGUE",		5277,	nil},					--Evasion
	--{"ROGUE",		1856,	nil},					--Vanish
	{"ROGUE",		2094,	nil},					--Blind
	{"ROGUE",		31224,	nil},					--Cloak of Shadows
	{"ROGUE",		57934,	nil},					--Tricks of the Trade
	
	{"SHAMAN",		2825,	"Horde"},				--Bloodlust
	{"SHAMAN",		32182,	"Alliance"},			--Heroism
	{"SHAMAN",		20608,	nil},					--Reincarnation
	--{"SHAMAN",		30823,	nil},					--Shamanistic Rage
	{"SHAMAN",		16190,	nil},					--Mana Tide Totem
	{"SHAMAN",		98008,	nil},					--Spirit Link Totem
	
	{"WARLOCK",		698,	nil},					--Ritual of Summoning
	--{"WARLOCK",		1122,	nil},					--Summon Infernal
	--{"WARLOCK",		18540,	nil},					--Summon Doomguard
	--{"WARLOCK",		29858,	nil},					--Soulshatter
	{"WARLOCK",		29893,	nil},					--Ritual of Souls
	--{"WARLOCK",		59672,	nil},					--Metamorphosis
	
	--{"WARRIOR",		2565,	nil},					--Shield Block
	--{"WARRIOR",		5246,	nil},					--Intimidating Shout
	{"WARRIOR",		1161,	nil},					--Challenging Shout
	{"WARRIOR",		871,	nil},					--Shield Wall
	{"WARRIOR",		64382,	nil},					--Shattering Throw
	--{"WARRIOR",		55694,	nil},					--Enraged Regeneration
	{"WARRIOR",		12975,	nil},					--Last Stand
	--{"WARRIOR",		676,	nil},					--Disarm
	--{"WARRIOR",		6544,	nil},					--Heroic Leap
	{"WARRIOR",		97462,	nil},					--Rallying Cry
	
	{"DEATHKNIGHT",	49576,	nil},					--Death Grip
	{"DEATHKNIGHT",	48792,	nil},					--Icebound Fortitude
	{"DEATHKNIGHT",	48707,	nil},					--Anti-Magic Shell
	{"DEATHKNIGHT",	61999,	nil},					--Raise Ally
	{"DEATHKNIGHT",	42650,	nil},					--Army of the Dead
	{"DEATHKNIGHT",	49222,	nil},					--Bone Shield
	{"DEATHKNIGHT",	55233,	nil},					--Vampiric Blood
	{"DEATHKNIGHT",	46584,	nil},					--Raise Dead
	{"DEATHKNIGHT",	51052,	nil},					--Anti-Magic Zone
}

Hermes.DEFAULT_ITEMS = {
	{"WARLOCK",		5232,	nil},					--Soulstone
	{"ANY",			40093,	nil},					--Indestructible Potion
}
